export default {
  data: [
    `id`,
    `title`,
    `description`,
    `startTime`,
    `endTime`,
    `location`,
    `isAttended`,
    `place`,
    `latLong{latitude longitude}`,
    `credit`,
    `checkIn`,
    `count`,
    `checkOut`,
    `specialtyId`,
    `creatorId`,
    `conferenceType{
          id
          title
          description
          specialtyId
    }`,
    `correspondingTeachers{
          firstNameTh
          lastNameTh
          username
          titleTh
      }`,
    `presentors{
          firstNameTh
          lastNameTh
          username
          titleTh
    }`,
    `attendances{
        id{
          conferenceId
          user{
            firstNameTh
            lastNameTh
            username
          }
        }
      }`
  ],
  list: [
    `id`,
    `title`,
    `description`,
    `startTime`,
    `endTime`,
    `credit`,
    `location`,
    `place`,
    `count`,
    `checkIn`,
    `checkOut`,
    `specialtyId`,
    `conferenceType{
      id
      title
      description
      specialtyId
}`
  ],
  attended:[
    `id`,
  `title`,
  `description`,
  `startTime`,
  `endTime`,
  `credit`,
  `location`,
  `place`,
  `checkIn`,
  `count`,
  `checkOut`,
  `specialtyId`,
  `conferenceType{
    id
    title
    description
    specialtyId
}`
],
  conference:[
    `id`,
    `title`,
    `description`,
    `startTime`,
    `endTime`,
    `credit`,
    `location`,
    `place`,
    `checkIn`,
    `checkOut`,
    `specialtyId`,
    `count`,
    `conferenceType{
      id
      title
      description
      specialtyId
}`
  ],
  type:[
    `id`,
    `title`,
    `description`,
    `specialtyId`
  ]
};
